Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 17:43:03 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc fatima altaf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  055-1135899 Bot:  Please wait while we transfer you to an agent Customer:  I had a return request and some one was suppose to come and pick it up Customer:  No one is still here to collect the items Customer:  Its been so long now and no one is coming to collect it Customer:  Can you pleade tell me why is that and when is it going to be collected? Agent:  Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you. Agent:  Could you please share your order number so that I can assist you further? Customer:  Sure illl give Customer:  9678217047 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Please check Agent:  Kindly, confirm your contact number (971551135899)?&nbsp; Customer:  Yes Customer:  The driver came to the wrong pickup address Customer:  He didnt call me before coming to the location since it has been changes now Customer:  Changed Customer:  ? Customer:  Helloo?? Customer:  ???? Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp; Customer:  Ok Customer:  Also the driver said he will send someone to collect the return items from the location i want Customer:  But i dont think he has informed anyone Agent:  We’re on it - and we’ll do our best to sort this out quickly. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  fatima altaf Bot:  Hi Fatima Altaf ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:46 PM, 02nd Aug                     fatima altaf                    Hello           03:46 PM, 02nd Aug                     fatima altaf                    I want to return items           03:46 PM, 02nd Aug                     fatima altaf                    Yesterday i spoke to someone they said they will send someone           03:46 PM, 02nd Aug                     fatima altaf                    To correct location           03:46 PM, 02nd Aug                     fatima altaf                    Again driver is going back to wrong location           03:46 PM, 02nd Aug                     fatima altaf                    Why is this happening           03:46 PM, 02nd Aug                   Hamza                   Hi Fatima,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           03:46 PM, 02nd Aug                     fatima altaf                    Please help me im tired of this           03:47 PM, 02nd Aug                   Hamza                   Could you please share your order number so that I can assist you further?           03:47 PM, 02nd Aug                     fatima altaf                    The drover is going back to wrong location everytime to collect my order           03:47 PM, 02nd Aug                     fatima altaf                    9678217047           03:47 PM, 02nd Aug                     fatima altaf                    Driver is going to the location which i have mentioned           03:48 PM, 02nd Aug                     fatima altaf                    But by mistake i mentioned the wrong address           03:48 PM, 02nd Aug                     fatima altaf                    I want to change the address           03:49 PM, 02nd Aug                     fatima altaf                    So the driver can come to collect           03:49 PM, 02nd Aug                     fatima altaf                    I dont inderstand why is this happening?           03:49 PM, 02nd Aug                   Hamza                   Please provide us with address information in order to update it (house number - neighborhood - street - city)           03:49 PM, 02nd Aug                     fatima altaf                    Al Mahatta Al Qasmia           03:53 PM, 02nd Aug                     fatima altaf                    Next to al hayat hotel apartments           03:53 PM, 02nd Aug                     fatima altaf                    Lotus tower           03:53 PM, 02nd Aug                     fatima altaf                    304           03:53 PM, 02nd Aug                     fatima altaf                    Please ask the delivery guy to contact me before he comes           03:55 PM, 02nd Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           03:56 PM, 02nd Aug                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           03:56 PM, 02nd Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:58 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2931995